## queen-beecon 0.0.2

=== debian/changelog ===
queen-beecon (0.0.2) unstable; urgency=low

  * First Extras-devel release

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Tue, 2 Feb 2010 12:56:10 +0100

queen-beecon (0.0.1) unstable; urgency=low

  * Initial Basic Queen BeeCon Implementation

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Tue, 2 Feb 2010 12:56:10 +0100
