## queen-beecon 0.0.3

=== debian/changelog ===
queen-beecon (0.0.3) unstable; urgency=low

  * Bugfixing for widget resize(dimensions) and positioning
  * Bugfixing for general network related behaviours and content update, even after settings change
  * Bugfixing for Command Edit and blank command selector after returning from command edit dialog
  * Changed Exit Code output for command from !?0000xxxx to !?xxxx 
  * Changed Command Output is returned, if any, even if Exit Code less then 0 

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Mon, 22 Feb 2010 2:00:00 +0100
