=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Customizable and flexible widget-based multi-instance monitoring and alerting tool.
+ http://talk.maemo.org/showthread.php?t=45388
 XB-Maemo-Display-Name: Queen BeeCon Widget
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1295
