## queen-beecon 0.1.0

=== debian/changelog ===
queen-beecon (0.1.0) unstable; urgency=low

  * WARNING! Architecture and readibility of code has been heavily revised for implementing the new functionalities...
  * WARNING! Please bear with possible regressions and report bugs to the Maintainer 
  * New: Implemented the possibility to hide the background Canvas both for Beecons and Snippets  
  * New: Implemented the possibility to use different icons/images for Beecon's status output instead of just specific background color (Ex. 0=green led, 1=yellow led, 2=red led) (with high positioning versatility) ;)
  * New: Implemented the possibility to use icons/images instead of text both for Beecons/Snippets command title and output (with high positioning versatility) ;) 
  * New: Implemented creation and management of private general purpose directory "~/.queen_beecon_dir" for widget (images/icons/etc.) 
  * New: Implemented "Update on widget Startup" option for every instance 
  * New: Implemented basic management/deletion of dead/disposed instances configurations data from config file
  * New: Added button "Save & Run" settings dialog which saves settings and contextually triggers command execution
  * Changed: Widget Layout is now nicer with better gummy "button-press" like visual feedback using Gradient fill 
  * Changed: Button Save in settings dialog does not trigger a command execution any more 
  * Changed: Now command do not get updated after getting back from settings dialog (even after "save"); relevant event only drives updates (manual, timer, desktop, network) 

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Mon, 22 Feb 2010 2:00:00 +0100
