## queen-beecon 0.1.1

=== debian/changelog ===
queen-beecon (0.1.1) unstable; urgency=low

  * Changed: Visual feedback for widget pressure is now also provided for Canvas-less beecons and snippets (button down canvas is displayed when pressed)  
  * Changed: Changed default size for newly created instances (50px=>100px)  
  * Changed: Housekeeping for dead/disposed instances is now run on each instance initialization and on class termination (should be more accurate now)
  * Bugfixing: Writing/Reading configuration file inconsistencies fixed
  * Bugfixing: Correction in images (status/results/title) hide/show logic. If images displayed and then commented out, they kept showing! - FIXED

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Mon, 02 Mar 2010 8:00:00 +0100
