=== debian/control ===
--- 
+++ 
@@ -11,6 +11,12 @@
 Description: Customizable and flexible widget-based multi-instance monitoring and alerting tool.
  http://talk.maemo.org/showthread.php?t=45388
  - Changelog:
+ queen-beecon (0.1.1)
+  * Changed: Visual feedback for widget pressure is now also provided for Canvas-less beecons and snippets (button down canvas is displayed when pressed)  
+  * Changed: Changed default size for newly created instances (50px=>100px)  
+  * Changed: Housekeeping for dead/disposed instances is now run on each instance initialization and on class termination (should be more accurate now)
+  * Bugfixing: Writing/Reading configuration file inconsistencies fixed
+  * Bugfixing: Correction in images (status/results/title) hide/show logic. If images displayed and then commented out, they kept showing! - FIXED
  queen-beecon (0.1.0)
   * WARNING! Architecture and readibility of code has been heavily revised for implementing the new functionalities...
   * WARNING! Please bear with possible regressions and report bugs to the Maintainer
