## queen-beecon 0.1.2

=== debian/changelog ===
queen-beecon (0.1.2) unstable; urgency=low

  * New: Implemented Pango Markup Language support for both Command Title and Output Results text (Description here: http://maemo.org/api_refs/5.0/5.0-final/pango/PangoMarkupFormat.html)  
  * New: Basic implementation of Advanced Maintenance Dialog Box (For future use like export/import ...)  
  * New: Advanced Maintenance Dialog Box: TestDrive mode (to display raw output of predefined or user-defined commands)
  * Changed: Had to change description in debian "control" file (Testers Karma-- me for this) :(  
  * Changed: Changed logic in settings dialog box, now it doesn't redraw unless strictly necessary and just content and controls which need it. Also quicker transition to main settings when back from child dialog boxes.   

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Mon, 04 Mar 2010 3:00:00 +0100
