=== debian/control ===
--- 
+++ 
@@ -9,37 +9,22 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Customizable and flexible widget-based multi-instance monitoring and alerting tool.
- http://talk.maemo.org/showthread.php?t=45388
- - Changelog:
- queen-beecon (0.1.1)
-  * Changed: Visual feedback for widget pressure is now also provided for Canvas-less beecons and snippets (button down canvas is displayed when pressed)  
-  * Changed: Changed default size for newly created instances (50px=>100px)  
-  * Changed: Housekeeping for dead/disposed instances is now run on each instance initialization and on class termination (should be more accurate now)
-  * Bugfixing: Writing/Reading configuration file inconsistencies fixed
-  * Bugfixing: Correction in images (status/results/title) hide/show logic. If images displayed and then commented out, they kept showing! - FIXED
- queen-beecon (0.1.0)
-  * WARNING! Architecture and readibility of code has been heavily revised for implementing the new functionalities...
-  * WARNING! Please bear with possible regressions and report bugs to the Maintainer 
-  * New: Implemented the possibility to hide the background Canvas both for Beecons and Snippets  
-  * New: Implemented the possibility to use different icons/images for Beecon's status output instead of just specific background color (Ex. 0=green led, 1=yellow led, 2=red led) (with high positioning versatility) ;)
-  * New: Implemented the possibility to use icons/images instead of text both for Beecons/Snippets command title and output (with high positioning versatility) ;) 
-  * New: Implemented creation and management of private general purpose directory "~/.queen_beecon_dir" for widget (images/icons/etc.) 
-  * New: Implemented "Update on widget Startup" option for every instance 
-  * New: Implemented basic management/deletion of dead/disposed instances configurations data from config file
-  * New: Added button "Save & Run" settings dialog which saves settings and contextually triggers command execution
-  * Changed: Widget Layout is now nicer with better gummy "button-press" like visual feedback using Gradient fill 
-  * Changed: Button Save in settings dialog does not trigger a command execution any more 
-  * Changed: Now command do not get updated after getting back from settings dialog (even after "save"); relevant event only drives updates (manual, timer, desktop, network) 
- queen-beecon (0.0.3)
-  * Bugfixing for widget resize(dimensions) and positioning
-  * Bugfixing for general network related behaviours and content update, even after settings change
-  * Bugfixing for Command Edit and blank command selector after returning from command edit dialog
-  * Changed Exit Code output for command from !?0000xxxx to !?xxxx 
-  * Changed Command Output is returned, if any, even if Exit Code less then 0 
- queen-beecon (0.0.2)
-  * First Extras-devel release
- queen-beecon (0.0.1)
-  * Initial Basic Queen BeeCon Implementation
+ (http://talk.maemo.org/showthread.php?t=45388) Objective of the project is to enhance the
+ possibility to customize the graphical layout and allow both cosmetic and functional extensions
+ based upon a future plugin architecture.
+ The Widget is based on the execution of external Shell/OS Commands which can be either as 
+ simple as one-liner statements or as complex as articulated shell scripts, which, for example,
+ fetch, parse and aggregate contents retreived from the system, other applications or the Internet.
+ There are two basic Widget types, Beecons and Snippets:
+ Beecons are small hexagonal cells whose background color or associated images/icons change
+ according to the executed Command Exit Status.
+ Beecons can handle 4 basic Command Exit Status ( <0 Normally notifying system errors in esecuting
+ the script/command; 0 Returned when script/command successfully completes; 1 Used to report a
+ warning condition; >=2 If script/command needs to notify some application error conditions)
+ Beecons can be either clustered/tiled to represent logically grouped beecons (or "BeeHives" )
+ or stacked to logically connect a parent to children Beecons.
+ Snippets are normal text/icon boxes with fixed or no background color which is not influenced by
+ the executed Command Exit Status. 
 XB-Maemo-Display-Name: Queen BeeCon Widget
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1295
