## queen-beecon 0.1.3

=== debian/changelog ===
queen-beecon (0.1.3) unstable; urgency=low

  * New: Added possibility to show or hide both snippet's image/text and beecon image/text. This way you can have two images and two text placeholders on widget, for more flexibility in graphic layout  
  * New: Added supplementary images/icons directory storage "~/Mydocs/.images/queen_beecon_dir". If images/icons without path are not found here then they are searched in "~/.queen_beecon_dir". For easier population via USB of BLUETOOTH File Services.  
  * New: Added functions in Advanced Maintenance Dialog Box: instance export/import w/ checksum, command export/import w/ checksum, command update with current Test Drive buffer, clipboard operations   
  * New: Added some confirmation dialogs for critical operations and some notification messages   
  * New: Added possibility to use different images/icons for Command Exit Statuses >=3 . Basically the Exit Status value will be appended to a fixed image filename and relevant image will be loaded (ex. "queen-beecon-status.png.3" ... 4 ... 5 ...)    
  * New: Basic Images/Icons for Snippets and Beecon Statuses incorporated into .deb package and installed inside canonical hildon hicolor 48x48 directory   
  * Bugfixing: Fixed size and positioning of controls in Advanced Maintenance Dialog Box
  * Bugfixing: Removed directory purge in "rmnobraco.sh" script   
  * Bugfixing: Checked and removed some memory leaks and resources deallocation (were causing hildon-home desktop to crash on instance disposal)    
  * Changed: Restyle and lots of optimization in Settings Dialog Box UI layout
  * Changed: Widget's fill gradients when background is enabled
  * Changed: Restyle in Advanced Maintenance Dialog Box interface, now more functional and user friendly
  * Changed: When opening Advanced Maintenance Dialog Box, command in current instance is automatically copied to the TestDrive command text box
  * Changed: Advanced Maintenance Dialog Box changed font to Monospace Bold for the three text views for inproved visibility

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Mon, 05 Mar 2010 3:00:00 +0100
