## queen-beecon 0.1.4

=== debian/changelog ===
queen-beecon (0.1.4) unstable; urgency=low

  * New: Implementation of Widget Instance disabling and minimizing on desktop (click on minimized icon on desktop will wakeup and maximize instance)
  * New: Implementation of image/icon scaling function for all images used (Zoom In/Out from 5% to 200% or Fit to Widget Width/Height
  * Bugfixing: In Advanced Maintenance Dialog Box several bugfixes for Import/Export commands and instances, 

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Mon, 15 Mar 2010 8:00:00 +0100
