=== debian/control ===
--- 
+++ 
@@ -10,24 +10,24 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Customizable and flexible widget-based multi-instance monitoring and alerting tool.
  (http://talk.maemo.org/showthread.php?t=45388)
- The Widget is based on the execution of external Shell/OS Commands which can be
- either as simple as one-liner statements or as complex as articulated shell 
- scripts, which, for example, fetch, parse and aggregate contents retreived from
+ The Widget is based on the execution of external Shell/OS Commands which can be 
+ either as simple as one-liner statements or as complex as articulated shell
+ scripts, which, for example, fetch, parse and aggregate contents retreived from 
  the system, other applications or the Internet.
  There are two basic Widget types, Beecons and Snippets:
- Beecons are small hexagonal cells whose background color or associated images/icons
- change according to the executed Command Exit Status.
- Beecons can handle 4 basic Command Exit Status ( <0 Normally notifying system 
- errors in esecuting the script/command; 0 Returned when script/command successfully
- completes; 1 Used to report a warning condition; >=2 If script/command needs to
- notify some application error conditions)
- Beecons can be either clustered/tiled to represent logically grouped beecons (or 
- "BeeHives" ) or stacked to logically connect a parent to children Beecons.
- Snippets are normal text/icon boxes with fixed or no background color which is not
- influenced by the executed Command Exit Status. 
- Objective of the project is to enhance the possibility to customize the graphical
- layout and allow both cosmetic and functional extensions based upon a future plugin
- architecture.
+ Beecons are small hexagonal cells whose background color or associated image/icon
+ changes according to the executed Command Exit Status.
+ Beecons can handle virtually unlimited Command Exit Status:
+ * <0 Normally notifying system errors in esecuting the script/command
+ * 0 Returned when script/command successfully completes
+ * 1 Used to report a warning condition
+ * 2 If script/command needs to notify some application error conditions
+ * <=126 Other exit status which can be handled for displaying user defined
+ icons/images
+ Beecons can be either clustered/tiled to represent logically grouped beecons (or
+ "BeeHives" ) or stacked to logically connect a parent to children Beecons
+ Snippets are normal text/graphic boxes with fixed background color and images 
+ which is not influenced by the executed Command Exit Status.
 XB-Maemo-Display-Name: Queen BeeCon Widget
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1295
