## queen-beecon 0.1.9

=== debian/changelog ===
queen-beecon (0.1.9) unstable; urgency=low

  * New: New extended font dialog for command and results labels (Old font selection deprecated; backward compatibility for instances exported from previous releases is guaranteed and settings upgraded as necessary)
  * Changed: Due to new font settings implementation, exported instances from this release onward will have their fonts reset to command="Nokia Sans bold italic 12" results="Nokia Sans bold 12" when imported in previous releases  
  * Bugfixing: Some fixing and cleanup in package install/uninstall 

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Tue, 25 May 2010 8:00:00 +0100

queen-beecon (0.1.8-testonly-PR1.2) unstable; urgency=low

  * WARNING This release is for testing purposes only as PR1.2 upgrade brought some instabilities which need forensics!!!
  * New: Implementation of DBUS methods: reset_rearm_timer
  * New: QBW is now integrated into the N900 system backup/restore features according to standard specifications as better described in SDK "Using Backup Application" http://wiki.maemo.org/Documentation/Maemo_5_Developer_Guide/Generic_Platform_Components/Using_Backup_Application#Custom_back-up_locations   
  * Changed: Completely revised Timer logic and reset/re-arming for widget periodic auto-update 
  * Changed: Visual feedback when Beecons pressed; now rectangle gets drawn as well as cell (better chance of noticing feedback for canvas-less Beecons)
  * Bugfixing: Fixed segmentation fault if dbus get_position method called and dbus_method_monitor turned on 

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Mon, 22 May 2010 8:00:00 +0100

queen-beecon (0.1.7-PR1.1.1) unstable; urgency=low

  * NOTE: Special Build for PR1.1.1
  * New: Implementation of Widget Instance visibility toggle and configuration parameter (for showing or hiding the widget also via DBUS)
  * New: Implementation of following DBUS methods: dbus_method_monitor, show, hide, wakeup, sleep, update_content, update_layout, exec, set_param_string, set_param_int32, set_param_uint32, set_param_double, set_param_boolean, get_param string, set_position, get_position, get_exit_status
  * New: Implementation of following DBUS signals: sig_content_updated
  * Changed: Enhanced DBUS implementation for Widget2Widget & System2Widget Inter Process Communication
  * Changed: Changed default values for some Update Policies in new QBW instances (updOnStartup now defaults to FALSE; updOnDesktop now defaults to FALSE) to prevent bugged Beecons from freezing hildon-home even after restart
  * Respect: To querty12@talk.maemo.org Many, many, many, many, many thanks for supporting QBW IPC implementation 

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Mon, 20 May 2010 8:00:00 +0100

queen-beecon (0.1.6) unstable; urgency=low

  * New: Simple DBUS implementation for Widget2Widget & System2Widget Inter Process Communication
  * New: Added Widget Instance ID in Settings Dialog Title
  * Changed: Compiled Vs. PR1.2

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Mon, 7 May 2010 8:00:00 +0100

queen-beecon (0.1.5) unstable; urgency=low

  * Changed: Thanks "qwerty12" disabled automatic capitalization for all text entry fields

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Mon, 16 Mar 2010 8:00:00 +0100
