=== debian/control ===
--- 
+++ 
@@ -1,33 +1,26 @@
 Source: queen-beecon
 Priority: extra
 Maintainer: Alessandro Peralma <alessandro.peralma@gmail.com>
-Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libconic0-dev
+Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libconic0-dev, libdbus-glib-1-dev, libhildonfm2-dev
 Standards-Version: 3.7.2
 Section: user/desktop
 
 Package: queen-beecon
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Customizable and flexible widget-based multi-instance monitoring and alerting tool.
- (http://talk.maemo.org/showthread.php?t=45388)
- The Widget is based on the execution of external Shell/OS Commands which can be 
+Description: Customizable and flexible widget-based multi-instance monitoring, alerting and 
+ interactive tool. http://wiki.maemo.org/Queen_BeeCon_Widget
+ The Widget is based on the execution of external Shell/OS Commands which can be
  either as simple as one-liner statements or as complex as articulated shell
- scripts, which, for example, fetch, parse and aggregate contents retreived from 
- the system, other applications or the Internet.
+ scripts, which, for example, fetch, parse and aggregate contents retreived from
+ the system, other applications or the Internet. 
  There are two basic Widget types, Beecons and Snippets:
- Beecons are small hexagonal cells whose background color or associated image/icon
+ Beecons are small cells whose background color or associated image/icon
  changes according to the executed Command Exit Status.
- Beecons can handle virtually unlimited Command Exit Status:
- * <0 Normally notifying system errors in esecuting the script/command
- * 0 Returned when script/command successfully completes
- * 1 Used to report a warning condition
- * 2 If script/command needs to notify some application error conditions
- * <=126 Other exit status which can be handled for displaying user defined
- icons/images
- Beecons can be either clustered/tiled to represent logically grouped beecons (or
- "BeeHives" ) or stacked to logically connect a parent to children Beecons
- Snippets are normal text/graphic boxes with fixed background color and images 
- which is not influenced by the executed Command Exit Status.
+ Beecons can handle virtually unlimited Command Exit Status which can be used
+ for displaying user defined icons/images 
+ Snippets are normal text/graphic boxes with fixed background color and images
+ which are not influenced by the executed Command Exit Status 
 XB-Maemo-Display-Name: Queen BeeCon Widget
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1295
