## queen-beecon 0.1.9.1

=== debian/changelog ===
queen-beecon (0.1.9.1) unstable; urgency=low

  * New: Parameter Variables substitution usable by script (Ex. Own Instance ID, Reason for updating content)
  * New: Implementation of Command and Results text orientation angle (w/ relevant configuration parameters)
  * New: New extended color dialog for background and foreground colors (Old color selection deprecated; backward compatibility for instances exported from previous releases is guaranteed and settings upgraded as necessary)
  * Changed: Restyle in settings configuration for Beecon Command Exit Statuses area & Command Title/Results Settings area + changed color settings appearance  
  * Changed: Removed Help hints from settings dialog box (refer to the WIKI)!  
  * Changed: Changed transpacency settings both for beecons and for snippets... now both are less transparent  
  * Bugfixing: Disabled instance (icon) wasn't correctly drawn on startup; fixed 
  * Bugfixing: Memory deallocation bug for >=3 Exit Status image file beecon_idxge2_ImgFilename; fixed 

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Tue, 8 Jun 2010 1:30:00 +0100
