## queen-beecon 0.1.9.2

=== debian/changelog ===
queen-beecon (0.1.9.2) unstable; urgency=low

  * New: Added custom timeout in seconds for periodic update, not just predefined list of values
  * Changed: Restyle in settings configuration for Update Policies  
  * Bugfixing:  

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Tue, 8 Jun 2010 8:30:00 +0100
