## queen-beecon 0.1.9.3

=== debian/changelog ===
queen-beecon (0.1.9.3) unstable; urgency=low

  * New: Added icon for displaying command execution in progress (shown when script in progress and hidden on execution completion) 
  * New: Implementation of Asynchronous Non Hildon-Home blocking command execution (Test Drive is still Synchronous for command timing evaluation purposes)  
  * Changed: -  
  * Bugfixing: Memory reallocation bugs fixed for all string values management in settigs dialog box  

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Tue, 11 Jun 2010 8:30:00 +0100
