## queen-beecon 0.1.9.4

=== debian/changelog ===
queen-beecon (0.1.9.4) unstable; urgency=low

  * New: Ability to execute scripts by intercepting specific DBUS broadcasted signals/methods issued by the system or other applications + Relevant configuration parameters (Ex.keyboard lock, slide open/close, ecc.)   
  * New: Parameter Variables substitution for using with scripts triggered by intercepted DBUS broadcasted signals/methods ($QBW_EXEC_REASON=QBW_DBUS_MONITOR, $QBW_DBUS_VERBOSE_OUTPUT=Verbose Output see wiki)
  * Changed: Changed icons for displaying command execution in progress (shown when script in progress and hidden on execution completion) now "gears" and "refresh" alternate every 500ms  
  * Changed: Package installation now performs an automatic restart of hildon-home process
  * Changed: Synchronization in asynchronous script execution logic for Exit Status and Output   
  * Bugfixing: Memory reallocation bugs fixed in new async command execution logic  

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Mon, 14 Jun 2010 8:30:00 +0100
