## queen-beecon 0.1.9.5

=== debian/changelog ===
queen-beecon (0.1.9.5) unstable; urgency=low

  * New: Added supplementary progress images/icons (cycle is "queen-beecon-progress[0-3].png") searching logic in directory storage in this order 1) "~/Mydocs/.images/queen_beecon_dir" 2) "~/.queen_beecon_dir"   
  * New: Added button in Command Edit dialog to add instance only commands to the list of stored commands   
  * New: Implementation of following DBUS methods: get_current_results_text (Get current content of results text) 
  * New: Parameter Variables substitution for using with scripts which holds the current content of results text ($QBW_CURRENT_RESULTS_TEXT=Current content of results text)
  * Changed: Default shape for Beecons is now rectangle. Hexagonal cell will be only shown when pressed  
  * Changed: Shadow/Light effects on widget surface, either when pressed or not, are now fixed in size (~4px)  
  * Changed: Changed some logic in simple Command Edit dialog box  
  * Changed: After instance imported, now advanced dialog box closes and reverts back to settings with all parameters reloaded
  * Changed: Changed Warning and Information notification in Advanced Settings to display hildon_banner*  
  * Changed: Changed DBUS connection acquisition for DBUS Monitor.  
  * Bugfixing: Refined and fixed logic for DBUS Monitor initialization and deinitialization   
  * Bugfixing: Changed and fixed logic for handling/displaying Exit Code if error spawning asynchronous command  
  * Bugfixing: New asynchronous execution logic was not releasing file handles. Fixed

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Mon, 21 Jun 2010 8:30:00 +0100
