## queen-beecon 0.1.9.6

=== debian/changelog ===
queen-beecon (0.1.9.6) unstable; urgency=low

  * New: REVOLUTION!!! :) Implementation of multiple (9 = grid 3x3) Hot Spots to click on the widget. Clicked Hot Spot Index Position can then be passed to the executed script via Parameter Variables Substitution $QBW_HOTSPOT_PRESS (0=Not Pressed or other update policy,1=Top Left,2=Top Center,3=Top Right,4=Center Left,5=Center,6=Center Right,7=Bottom Left,8=Bottom Center,9=Bottom Right)
  * New: Parameter Variables substitution for using with scripts which hold Proxy related information: $QBW_HTTP_PROXY, $QBW_HTTPS_PROXY, $QBW_FTP_PROXY, $QBW_SOCKS_PROXY, $QBW_RTSP_PROXY (In the format <host:port>)
  * New: Parameter Variables substitution for using with scripts which hold Proxy related information: $QBW_IGNORE_HOSTS_PROXY (In the format <host1;host2;host...>)
  * New: Parameter Variables substitution for using with scripts which hold Proxy related information: $QBW_AUTO_CONFIG_PROXY_URL
  * New: Parameter Variables substitution for using with scripts which hold status or persistency information stored in configuration via DBUS method call set_param_string string:"rememberMe" string:<rememberthis> : $QBW_REMEMBER_ME. Useful, for example, for remembering values like counters across subsequent command executions. 
  * Changed: Logic to purge configuration settings of non-existent QBW instances from configuration file. (Check/Purge performed at every entrance in Settings dialog)    
  * Bugfixing: Reentrancy problem with Settings dialog box. At times, in case of laggy interface, 2 or more instances of dialog were opening. Fixed. 
  * Bugfixing: Incomplete unreferentiation of DBUS resources. Fixed. 
  * Bugfixing: Incomplete unreferentiation of callback functions for async command execution and timers. Fixed. 
  * Bugfixing: Incorrect logic for updating when widget desktop was active/on. It was updating also when active widget's desktop was swept off. Now updates content only if "Update on Desktop" is TRUE and Widget's Desktop is being swept on. Fixed. 

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Wed, 28 Jun 2010 8:30:00 +0100
