## queen-beecon 0.1.9.7

=== debian/changelog ===
queen-beecon (0.1.9.7) unstable; urgency=low

  * New: -
  * Changed: Line width for widget contours FX when widget pressed set to 1px    
  * Bugfixing: Reentrancy issues for DBUS Monitor. Fixed
  * Bugfixing: "If you enter a long name for the title, the right part of the prefs gui isn't visible anymore and you can't scroll to the now hidden gadgets!". Fixed. Area is now scrollable also horizontally.
  * Bugfixing: Issues with positioning of small widgets with respect to bottom and right margins. Fixed. 

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Sun, 4 Jul 2010 8:30:00 +0100
