## queen-beecon 0.1.9.8

=== debian/changelog ===
queen-beecon (0.1.9.8) unstable; urgency=low

  * New: Implemented per-instance progress animation with customizable number of frames, timer, position and possibility to have it shown or hidden (Now every instance can have its own progress animation) + Settings for Hide/Show, frames #, timer, position and basename. 
  * Changed: Extended error message text to all DBUS methods
  * Changed: Now when command or script do not return any output no more "No Output" text gets printed inside the widget
  * Bugfixing: Added error message if non existing parameter is supplied to all DBUS methods "set_param_*" 
  * Bugfixing: Under certain conditions HotSpot Index was not properly reset in case update policies prevented execution of script from happening. Fixed.

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Tue, 6 Jul 2010 8:30:00 +0100
