## queen-beecon 0.1.9.9

=== debian/changelog ===
queen-beecon (0.1.9.9) unstable; urgency=low

  * New: Added "On Sight" Update Policy (If flagged, content is not updated if widget is out of sight (on other desktop) or if display is locked or in stand-by)   
  * New: Parameter Variables substitution for using with scripts which holds "On Sight" or "Out Of Sight" status: $QBW_ON_SIGHT (true=QBW Instance is "ON SIGHT", that is widget is on current desktop and display is not locked or on stand by. false=QBW Instance is not on current desktop and visible or display is off or on stand by)
  * New: DBUS method "is_on_sight" which returns true (QBW Instance is "ON SIGHT", that is, widget is on current desktop and display is not locked or on stand by) or false (QBW Instance is not on current desktop and visible or display is off or on stand by)
  * Changed: Optimized usability of settings for Widget Width and Height
  * Changed: Optimized progress animation logic for visibility when instance not On Sight
  * Bugfixing: - 

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Tue, 9 Jul 2010 8:30:00 +0100
